﻿<?xml version="1.0" encoding="UTF-8"?>
<!--Arbortext, Inc., 1988-2011, v.4002-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<?Pub Inc?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type"/></head>
<body> <div>   <p align="center"><strong>私隱聲明&mdash;&mdash;美國</strong></p>   <p>&nbsp;</p>   <p><strong>最近更新日期：2018 年 2 月</strong></p>   <p>透過本私隱聲明 (以下簡稱「本聲明」)，華為終端 (美國) 公司 (與我們的關聯公司一起統稱「華為」或「我們」) 特向您知會我們如何收集和處理您的個人數據與資訊。請注意，本聲明適用於美國榮耀官網、其他華為線上網站、應用程式和社交媒體
(以下統稱「網站」)、「華為」或「榮耀」品牌消費性電子產品 (以下簡稱「產品」)，以及華為及其第三方提供的產品相關服務與軟件 (以下簡稱「服務」)。華為可能會向您提供特定網站、產品或服務 (例如某些裝置、作業系統或應用程式) 或其中任何部分的附加聲明，做為本聲明的補充，同時也做為從前述網站、產品或服務收集和處理您的資訊時發送給您的通知。您在使用我們的產品或服務時，請時刻關注我們的通知。</p
>   <p>1. 接受本聲明<br/>2. 華為收集的資訊類型<br/>3. 華為如何收集您的資訊<br/> 4. 華為如何使用您的個人可識別資訊<br/>
5. 華為會如何使用您的個人非識別資訊<br/>
6. 華為與您的非促銷類溝通<br/>7. 向第三方披露您的資訊<br/>8. 華為如何回應「請勿追蹤」訊號<br/>9. 請求更新您的資訊<br/>10. 兒童<br/>11. 連結<br/>12. 安全<br/>13. 本聲明的變更<br/>14. 問題與聯絡我們</p>   <p><strong
>1. 接受本聲明</strong></p>   <p>每當您存取、使用或瀏覽網站、產品或服務，與華為互動，或參與華為贊助的任何大型活動、促銷、彩票抽獎、調研、問卷調查或其他活動 (以下統稱「活動」) 時，即表明您接受當時適用的私隱聲明。若您不接受本聲明，請不要向華為提供任何資訊，不要存取、使用或瀏覽網站、產品和服務，也不要參與任何活動。</p>   <p><strong>2. 華為收集的資訊類型</strong></p>   <p>我們會收集您的一些個人可識別資訊，包括但不限於能夠單獨或與其他資訊結合來識別、聯絡或定位某人或識別個人身分的資訊。此類資訊包括姓名、電子郵件地址、收貨和賬單地址、電話號碼、傳真號碼、用戶名稱及密碼、生日、交易記錄、退款記錄、準確或大致的產品地理位置、退貨與維修資訊、對網站、產品或服務的評價或反饋，以及其他非公開資訊。我們會將前述資訊用於多種用途，例如處理您的訂單、向您發送相關的行銷資訊、邀請您參與我們的活動，以及下面詳述的其他用途。<br
/> 
我們像大多數網站一樣自動收集一些資訊。此類資訊包括但不限於無法用於確定個人身分的資訊，例如華為或第三方匯集的資訊，或與聯絡資訊或其他個人可識別資訊無關的資訊。自動收集的資訊可能包括您對網站、產品和服務的使用資訊，例如您的 IP 位址、使用數據、效能數據、造訪網站時的瀏覽及導覽記錄、常用的地理位置 (例如您的電腦或裝置從哪個城市存取網絡)、請求及造訪的網頁、時間戳記、網站造訪前後所造訪的其他網址、您的電腦或裝置上用於造訪網站的作業系統類型 (電腦：Microsoft Windows 或 Mac；裝置：iOS
或 Android)、您使用的瀏覽器類型 (例如 Firefox、Google、IE 或 Safari)、您的網絡服務供應商 DNS、您觀看華為廣告時的網絡位置資訊，以及您是否點選了此類廣告。前述資訊主要用於分析整體趨勢及管理網站。<br/>
華為還可能收集以下資訊：您的年齡、性別、郵政編碼、職業、興趣愛好、購物喜好、語言喜好、網站的帳戶 ID 與密碼、您在網站上存取、瀏覽、點選或搜尋的內容、您用於存取前述內容的裝置及瀏覽持續時間、您透過社交外掛程式 (例如 Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、Google+ 等)
在網站上分享內容的次數及與您的分享有關的其他資訊、您在網站中購買或放入購物車的產品資訊、您如何透過網站、產品或服務與內容互動、您經由產品或服務或在產品或服務中存取、輸入、儲存、發送和/或接收的資訊、與網站、產品和服務相關的其他資訊，以及您對網站、產品和服務的使用，詳見下文。若此類資訊的維護方式有助於識別您的姓名或聯絡資訊，則被視為個人可識別資訊，否則，將被視為個人非識別資訊。華為可能會將透過網站、產品和服務收集的個人可識別資訊與其他來源資訊 (例如線下記錄或公開獲得的資訊) 結合使用。我們將結合使用的資訊視為個人可識別資訊。</p
>   <p><strong>3. 我們如何收集您的資訊</strong></p>   <p><strong>&bull;您提供給我們的或由您的行為產生的個人可識別資訊</strong></p>   <p>當您使用網站、產品和服務時，我們會收集您的個人可識別資訊。例如，您可能在以下情形中選擇向我們提交個人可識別資訊：在網站或您的產品或服務上建立帳號或個人簡介時、購買產品或服務時、註冊或退回產品或服務時、完成購買時、確認產品或服務交付時、啟用或驗證產品或服務時、修改或使用華為帳戶時、請求和接受技術支援或授權更新時、與客戶服務或其他華為人員溝通或互動時、參與活動時，或經由網站或其他方式向我們提供其他資訊時。此類資訊可能包括您的收貨或賬單地址、用戶
ID、密碼、訂單編號、電話號碼、網站上的訂單支付詳細資訊、電子郵件地址、性別、生日、個人喜好，以及第 2 節中所述的其他個人可識別資訊。同樣地，您可以使用華為提供的雲端服務來備份您的產品，這樣做可能會與華為共用您的一些個人可識別資訊。<br/>您的行為 (例如在網站上購買、退回產品或服務，或請求技術支援) 可能會自動產生一些個人可識別資訊供我們收集，例如交易和訂單記錄、訂單編號、退貨記錄及工單編號。您可利用已註冊社交網絡中的簡介資訊來登入網站。若您使用該方法登入，華為可能會收集您的用戶名稱、電子郵件地址，及/或我們所需且您選擇與我們共用的該社交網絡中與您的帳號相關的任何其他資訊。</p
>   <p><strong>&bull;透過技術收集的資訊</strong></p>   <p>我們可能會透過下文詳述的一系列技術來收集您的個人可識別資訊和非識別資訊。若此類資訊的維護方式有助於識別您的姓名或聯絡資訊，或此類資訊可與個人可識別資訊結合使用，則被視為個人可識別資訊，否則，將被視為個人非識別資訊。</p>   <p><strong>O Cookie 和其他識別碼</strong></p>   <p>當您造訪網站時，華為及其合作夥伴會使用 Cookie 或類似的技術 (以下簡稱「收集技術」)
來收集資訊。這時，您的網頁瀏覽器可能會在您的電腦或裝置中儲存 Cookie，或者您的電腦或裝置可能會接觸到獨立工作或與 Cookie 共同作用的其他收集技術。我們的 Cookie 和其他收集技術可以讓網站在單次存取 (使用工作階段 Cookie) 或多次存取 (使用永久 Cookie) 中「記住」您。還可用於分析您與網站的互動方式，進而優化服務、提升用戶體驗並為您提供個人化廣告。Cookie 有助於網站記住您的設定喜好，例如字體大小，以及您在電腦或流動裝置上造訪網站時的其他喜好。此外，網站的某些交互特性也依賴於第三方提供的收集技術。下面是我們使用的
Cookie 類型及其用途：</p>   <ul>
<li><span dir="ltr"> </span><em>基礎類 Cookie</em>：這類 Cookie 用於改善網站的必要功能，例如在結賬過程中保留您的購物籃或方便付款。</li>
<li><span dir="ltr"> </span><em>功能性 Cookie</em>：這類 Cookie 有利於提供流暢的網站使用體驗，例如儲存您的喜好和購物籃以便下次存取。</li>
<li><span dir="ltr"> </span><em>效能和分析類 Cookie：</em>這類 Cookie 有助於我們瞭解網站存取行為，進而優化服務並提升用戶體驗。</li>
<li><span dir="ltr"> </span><em>社交媒體：</em>網站還會為您提供不同社交網絡的社交外掛程式，例如 Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、Google+ 等。這些外掛程式可能藉由 Cookie 提供某些功能，追蹤您在網站中和網頁間的行為。如果您向前述任何社交網絡提供個人資訊，則您的資訊受相應社交網絡的私隱政策約束。建議您在使用任何社交外掛程式或造訪第三方網站前，仔細閱讀相應的私隱政策。</li>
<li><span dir="ltr"> </span><em>廣告</em>：網站中還有一些廣告用途的 Cookie。這些 Cookie 可讓我們在合作夥伴的網站上，向那些對我們產品感興趣的用戶展示我們的廣告。重定向技術 (Retargeting) 基於您過去的上網行為分析您的 Cookie 並向您展示廣告。下文詳述了我們對重定向技術的宣傳和使用。</li>
</ul>   <p>您可以變更瀏覽器設定，刪除或阻止未經您明確同意便儲存在您的電腦或流動裝置中的 Cookie。您可以從瀏覽器的「說明」中瞭解如何管理您的 Cookie 設定。如需詳細資訊，請存取以下連結：</p>   <ul>
<li><span dir="ltr"> </span><em>Explorer：</em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
<li><span dir="ltr"> </span><em>Firefox：</em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
<li><span dir="ltr"> </span><em>Google：</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
<li><span dir="ltr"> </span><em>Safari：</em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
<li><span dir="ltr"> </span><em>Adobe (flash Cookies)：</em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a
></li>
</ul>   <p><strong>O 從網站伺服器記錄/瀏覽器中自動收集的資訊</strong></p>   <p>造訪網站會將您的一些資訊由您的瀏覽器發送到我們的伺服器，便於我們優化服務，提升並自訂網站使用體驗。這類資訊可能包括您在網站上輸入的資訊、您的 IP 位址、造訪日期和時間、推薦 URL (您最初造訪的網站)、您的瀏覽器資訊 (瀏覽器類型和版本、作業系統等)，以及第 2 節中所述的其他自動收集的資訊。請注意，如果您登入了華為帳戶或榮耀帳號，則您的某些資訊可能變為個人可識別資訊，例如您在網站上存取、瀏覽、點選或搜尋的內容、您用於存取前述內容的裝置及瀏覽持續時間，以及您的網站購物車中的內容。</p
>   <p><strong>&bull;從產品和服務中自動收集的資訊</strong></p>   <p>註冊和使用產品與服務也會將您的一些資訊從產品或服務發送給我們。這類資訊可能包括硬件型號、MAC 位址、IMEI、IMSI 及產品與服務的其他特有識別碼、與產品作業系統和某些產品與服務設定相關的資訊、您在產品中下載的應用程式和軟件、為產品提供流動網絡服務的供應商、經由產品或服務發送和/或接收的某些資訊和內容、經由產品或服務造訪的網站、經由產品或服務進行內容交互的方式、經由產品或服務或在產品或服務中存取、輸入和/或儲存的資訊，以及與產品或服務相關的常見使用和效能資訊與數據。</p
>   <p><strong>&bull;經由產品與服務使用的基於位置的服務</strong></p>   <p>我們還會在您使用某些基於位置的服務功能時收集並使用產品或服務中的地理位置數據，例如，當您搜尋特定地理位置的天氣或使用地理位置追蹤丟失或被盜的產品時。使用基於位置的服務功能時所收集的資訊可能包括您的產品 ID、類型和型號、產品的即時地理位置資訊 (包括 GPS 資訊)，以及供應商網絡的訊號塔 Wi-Fi 或 ID 號碼。您可前往產品的 GPS 設定來開啟或關閉 GPS 功能，但您無權控制產品或供應商網絡訊號塔的
Wi-Fi 和 ID 號碼，因為這取決於您的供應商政策。</p>   <p><strong>&bull;Google Analytics (分析)</strong></p>   <p>網站可能會使用 Google 公司提供的網頁分析服務，即「Google Analytics (分析)」。Google Analytics (分析) 利用 Cookie 或類似技術來收集並儲存您的匿名化資訊，其中可能包括個人非識別資訊。您可造訪 <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a
> 閱讀 Google Analytics (分析) 的私隱政策，並前往 <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a> 閱讀 Google Analytics (分析) 的使用條款。如果您的瀏覽器支援，您也可前往 <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>，為您目前的網頁瀏覽器下載並安裝 Google Analytics (分析) 退訂外掛程式
(Google Analytics Opt-out Browser Add-on) 來阻止 Google Analytics (分析) 的追蹤。</p>   <p><strong>&bull;其他收集方式</strong></p>   <p>華為還可能透過其他方式獲取您的個人可識別和非識別資訊：其他來源 (例如線下記錄或公開獲得的資訊)；為您的產品和服務提供流動或無線網絡、產品、軟件或應用程式的第三方；我們的業務合作夥伴、活動合作夥伴、贊助商、廠商、商戶及其他第三方；包含我們廣告的網站或應用程式的擁有者或供應商 (部分可能與華為或華為使用的廣告網絡合作)。個人非識別資訊還可透過以下來源獲得：從您造訪的網站推斷得出；第三方數據；您在其他網站、社交媒體平台及應用程式中分享的資訊；在適用私隱政策允許範圍內，基於您建立的個人簡介或帳戶衍生出的使用人群特徵。</p
>   <p><strong>4. 我們如何使用您的個人可識別資訊</strong></p>   <p><strong>&bull;用於所述目的</strong></p>   <p>我們會將您提供的個人可識別資訊用於本聲明所述的目的。例如，我們會使用您的資訊回應並處理您的請求、訂單和諮詢，並向您提供服務；向您交付產品和服務；管理並處理付款；註冊、啟用、驗證和/或更新您的產品或服務；對網站或您的產品或服務進行維護或故障檢修；以及向您發送交易相關的通知。</p>   <p><strong>&bull;
用於促銷活動</strong></p>   <p>我們會使用您的資訊為您提供促銷服務。這可能包括處理您提交的內容並使用您與活動相關的聯絡資訊。您可以輕觸每封電子郵件中的退訂連結，或向 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (華為產品) 或 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (榮耀產品) 發送郵件來退訂促銷資訊。</p
>   <p><strong>&bull;用於行銷和優化</strong></p>   <p>我們還會將您的資訊用於行銷和調研。下文詳述了我們使用的資訊及使用方式。</p>   <p><strong>O 分析資訊</strong></p>   <p>您與我們品牌進行的互動為我們提供了寶貴的資訊，讓我們能夠瞭解您的興趣和喜好。為了瞭解您及您的興趣，我們使用多種資訊來監控並分析您與我們品牌的全方位互動，例如您的年齡、地理位置、使用人群特徵和興趣、您的網站訂單和產品評測、您的社交媒體帳號、您如何使用網站、產品和服務，以及您的網站瀏覽喜好。此類資訊將用來開發、交付並優化網站、產品、服務和廣告。</p
>   <p><strong>O 行銷溝通</strong></p>   <p>您向我們提供聯絡資訊 (例如電子郵件地址、電話號碼或社交媒體帳號) 時，或您使用社交媒體帳號登入網站，進而將您的帳號與網站關聯時，我們即獲得授權，可使用您的聯絡資訊並向您發送我們認為您感興趣的促銷資訊。如果您不再希望透過某個電子郵件地址、電話號碼或社交媒體網絡接收促銷資訊，請遵照此類資訊中的指示進行退訂。請注意，退訂請求可能需要十 (10) 個工作日方能生效。此外，您還可以向 <a
href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> (華為產品) 或 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> (榮耀產品) 發送郵件來退訂促銷資訊。我們向您發送的促銷資訊可能包括我們產品和服務的新發展、廣告和商業資訊、大型活動、促銷資訊、其他活動以及其他公告、促銷活動和時事新聞。您的資訊會用來自訂前述促銷資訊。我們還會採用不同的方式 (例如電子郵件或社交媒體等) 進行意見調查，並瞭解您對我們品牌的使用體驗。如前所述，這些資訊可能會根據實際情況，依照您的個人喜好和興趣進行自訂。</p
>   <p><strong>&bull;用於其他目的</strong></p>   <p>我們還會使用收集的資訊來診斷網站、產品和服務的問題；管理並優化網站、產品和服務；提升網站、產品和服務的用戶體驗；為您提供網站、產品和服務的更新與升級；向您發送重要通知，例如與活動相關的溝通內容；修訂我們的條款、條件和政策；為您提供更好的服務；用於詐欺預防、內部運作、法律合規及其他公共與安全目的；以及執行《使用條款》和其他的華為補充條款和/或政策。如果我們需要將您的個人可識別資訊用於本聲明以外的目的，我們將事先徵求您的許可。</p
>   <p><strong>5. 華為會如何使用您的個人非識別資訊</strong></p>
<p>我們使用您的個人非識別資訊的方式與使用個人可識別資訊的方式類似，而且我們有權將您的個人非識別資訊用於任何合法目的。我們會將您的個人非識別資訊用於以下行銷目的：<br/> 
  &bull;用於分析並開發廣告和推廣活動，從而為您提供特殊優惠和促銷活動，並確定其效果；優化並確定內容和廣告的效果；分析您與內容和廣告的互動；以及分析您的網站造訪及其與產品和服務使用的關係。 </p>
<p>&bull;與重定向技術結合使用。這使得我們能夠在網站、產品或服務或合作夥伴的網站或應用程式中向您展示廣告或目標內容。此外，重定向技術可以分析您的 Cookie 和其他收集技術，根據您的上網記錄、廣告瀏覽記錄以及由我們和第三方收集的個人非識別資訊，向您呈現廣告。華為的第三方合作夥伴可能會參與數位廣告聯盟的線上行為廣告自我監管計劃 (Self-Regulatory Program for Online Behavioral Advertising)，允許消費者不接收基於網絡活動追蹤的定向廣告。如需有關前文所述的詳細資訊，請造訪 <a
href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>。請注意，您將繼續收到普通廣告。如果您刪除了 Cookie 或其他收集技術，或使用其他電腦、裝置或瀏覽器，則可能需要重新點選連結並按指示恢復前述功能。如需有關 Cookie 的詳細資訊，請參閱上文第 3 節中的「Cookie 和其他識別碼」。</p>   
<p><strong>6. 華為與您的非宣傳溝通</strong></p
>   <p>您授權華為向您發送電子郵件、致電您及/或發送直郵回覆您的訊息，就您與華為的交易或有關網站的技術資訊與您溝通，或就我們、網站、產品或服務和您進行非促銷類溝通。您無法退出此類溝通。</p>   <p><strong>7. 向第三方披露您的資訊</strong></p>   <p>我們與各類公司合作，包括我們的一些關聯公司。其做為服務供應商，代表我們處理數據並履行其他職能，例如主機供應商、支付供應商、維修中心、物流公司、商家和廠商，從而管理並執行活動。另外，我們還與其他代理、廠商、廣告商和顧問公司合作。我們將您的資訊共用給這些公司，而這些公司僅在服務所需時才可使用您的個人資訊。<br
/>華為也可在以下情形中向他人披露所收集的資訊：(i) 為了確認或更新您提供的資訊；(ii) 對華為的全部或部分業務或營運範圍進行重組、兼併、出售、合資、分派、轉讓或處置 (包括但不限於破產或類似的程序)；(iii) 對方是流動網絡供應商，需要使用資訊以便提供您請求的服務；(iv) 對方是華為的商業夥伴、戰略合作夥伴、活動贊助商或內部運作合作夥伴；(v) 您另行授權的情況。<br/>在某些情況下，華為可能需要披露個人數據，以回應政府當局的合法要求，包括滿足國家安全或執法要求。為了保障我們的權利、保護您或他人的安全、調查詐欺或回應政府要求，若我們認為有必要披露您的個人資訊，我們會按照法律要求
(例如遵守傳票或其他法律程序) 披露您的個人資訊。<br/>華為不與第三方共用個人可識別資訊，從而不允許第三方直接向您行銷。<br/>我們可能會將您的地理位置數據、產品或服務相關資訊以及使用資訊，共用給您的產品或服務所使用的第三方應用程式、流動網絡、Wi-Fi 提供商、網站、作業系統、服務和軟件。請在使用前仔細閱讀前述應用程式、流動網絡、Wi-Fi 提供商、網站、作業系統、服務和軟件的私隱政策。請注意，您可以在產品的設定中關閉 GPS 功能，不與第三方應用程式共用您的位置資訊。<br/>在某些情況下，華為可能需要披露個人數據，以回應政府當局的合法要求，包括滿足國家安全或執法要求。如果我們認為您違反了華為的《使用條款》或補充條款和/或政策，我們也可以共用您的資訊，用於調查並防止涉嫌違法的行為、詐欺或潛在威脅，還可以就此採取行動，行使法定權利或進行抗辯，以便保護您、華為或他人的安全，或滿足其他法律要求。我們會因應有效的法院命令、傳票或執法機構或法院的正式要求，來披露您的資訊。<br
/> 
網站為您提供不同社交網絡的社交外掛程式，例如 Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、Google+ 等。如果您選擇透過社交媒體進行互動，那麼您在網站上的活動也會披露給前述社交網絡。如果您在造訪網站時登入了某個社交網絡，該社交網絡可能會將網站、產品或服務的資訊添加至您在該社交網絡的簡介中及/或您的使用數據中。如果您正在與我們網站上的某個社交外掛程式互動，那麼這些資訊將會傳輸到該社交網絡中。請仔細閱讀這些社交網絡的私隱政策，詳細瞭解個人數據的收集和傳輸、您享有的權利以及如何進行滿意的私隱設定。<br
/>此外，我們可以將個人可識別資訊進行去識別化，並與第三方、廣告商和/或商業夥伴共用去識別化或聚合化的資訊，從而分析網站的使用或使用人群、改善產品或服務、提升用戶體驗，或實現類似的目的。我們不會重新識別這些數據，也會要求我們的締約方同意保持數據的去識別化。</p>   <p><strong>8. 華為如何回應「請勿追蹤」訊號</strong></p>   <p>華為不會變更根據您的「請勿追蹤」設定或瀏覽器提供的其他「退出」設定或特性所採取的做法，但華為有權在未來採取這樣的做法而不另行通知您。</p
>   <p><strong>9. 請求更新您的資訊</strong></p>   <p>請注意及時更新您的資訊。華為會應您要求，告知您我們是否持有您的個人資訊。您可以聯絡我們來更新您的資訊。若是華為產品，請發送郵件至 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>。若是榮耀產品，請發送郵件至 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>。我們會盡合理努力處理您所要求的任何變更；但是，刪除資訊的請求受到公司內部報告、處理、保留政策以及所有適用法定義務的約束。我們將免費處理您的變更請求，但以下情況除外：該請求需要耗費大量精力，或根據適用法律允許對該請求收費。我們將在合理的時間內回應您的請求。</p
>   <p><strong>10. 兒童</strong></p>   <p>網站、產品和服務不面向未滿十三 (13) 周歲的兒童。根據適用法律要求，我們不會在未事先徵得兒童父母同意的情況下收集他們的個人可識別資訊。如果您未滿十三 (13) 周歲，請勿向華為提交任何個人可識別資訊。如果我們無意中收集了十三 (13) 歲以下兒童的數據，您可以透過電子郵件提醒我們，我們會儘快刪除這些數據。若是華為產品，請發送郵件至 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a
>。若是榮耀產品，請發送郵件至 <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>。我們鼓勵家長和監護人積極引導孩子合理進行網上和流動裝置活動。</p>   <p><strong>11. 連結</strong></p>   <p>您可以透過網站上的連結造訪您感興趣的其他網站。華為致力於僅連結至信譽良好的組織。其他網站可能不由華為管理或控制，所以我們不對這些網站的私隱措施或內容負責。如果您向這些網站提交個人資訊，您的資訊將受其私隱政策的約束。建議您仔細閱讀其他網站的私隱政策。本聲明僅適用于華為收集和維護的資訊。</p
>   <p><strong>12. 安全</strong></p>   <p>我們致力於保護您的個人可識別資訊，並採取合理的技術和組織措施來保護您的資訊免遭任何損失、變更、存取或濫用。我們不能保證網絡上的數據傳輸完全安全。不受華為控制的第三方可能會非法攔截或存取傳輸資訊或私人通訊內容。雖然我們竭力保護個人可識別資訊，但華為和我們的服務供應商都不能完全保證或擔保您透過互聯網向我們傳輸之任何資訊的安全性。您需對此類傳輸自擔風險。華為收集的個人可識別資訊，可能在美國、德國或其他任何華為或其關聯公司或服務供應商擁有設施的國家/地區進行儲存或處理。<br
/>透過使用網站、產品或服務，您明確許可美國以外的任何資訊傳輸。雖然我們充分考慮您的私隱，但我們仍建議您在進行產品返修或退貨前，確保您的裝置已經重設，並且所有數據皆已清除。<br/>華為將根據其內部報告、處理和保留政策及適用法律，來保留您的個人可識別資訊。只要您的帳戶處於活躍狀態，或是為提供服務、遵守法定義務、解決爭議或執行協議所需，我們都會保留您的資訊。</p>   <p><strong>13. 本聲明的變更</strong></p>   <p>本聲明將不定期進行修訂，以便順應互聯網的最新發展和機遇，並遵守現行法律。如果本聲明需要修訂，華為將在網站上發佈修訂後的聲明。新聲明一經發佈立即生效。對於此聲明的重大變更，我們將在變更生效前透過電子郵件
(發送到您帳戶中指定的電子郵件地址) 或本網站上的通知來知會您。您可以從本頁頂部的「最近更新日期」獲悉本聲明最近更新的時間。</p>   <p><strong>14. 問題與聯絡我們</strong></p>   <p>如果您對我們的網站、產品或服務、我們對您資訊的使用或本聲明有任何疑問或疑慮，請聯絡我們。若是華為產品，請發送郵件至 <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>，或撥打 1-888-548-2934。若是榮耀產品，請發送郵件至 <a
href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>，或撥打 1-844-524-6667。</p>   <p><em>&copy;華為終端 (美國) 有限公司 2018。版權所有，違者必究。</em></p> </div> </body></html>
